Subject: Re: linux-next: manual merge of the staging tree with the net tree

From: David Miller <[email-masked]>
Date: Wed, 29 Jul 2009 06:46:59 -0700 (PDT)

From: Greg KH <[email-masked]>
Date: Wed, 29 Jul 2009 05:44:06 -0700

> On Wed, Jul 29, 2009 at 04:52:11PM +1000, Stephen Rothwell wrote:
>> Hi Greg,
>> 
>> Today's linux-next merge of the staging tree got a conflict in
>> drivers/staging/epl/VirtualEthernetLinux.c between commit
>> 6ed106549d17474ca17a16057f4c0ed4eba5a7ca ("net: use NETDEV_TX_OK instead
>> of 0 in ndo_start_xmit() functions") from the net tree and commit
>> 49acb975a21d150c4beba4e581f3e1d004dd2867 ("Staging: remove epl driver")
>> from the staging tree.
>> 
>> The latter just removes the file, so I did that.
> 
> Thanks a lot.  Yes, the epl driver has been dropped from staging, so
> that's the right thing to do.

Please make sure you integrate that change, if the driver is
simply moving out of staging to somewhere else.